program formazas
 implicit none
 integer ev, ho, nap; real homerseklet ! A datum es a hozza tartozo homerseklet valtozoi

 write(*,*) 'Ez most egy peldasor, ami nagyon-nagyon hosszura&
& sikeredett. Ha ezt is kiirja meg, akkor mukodik az & jeles osszefuzes.'

end program formazas
!/Niki
